/* SERVICIOS ================================================================== */
#intro {
    position: relative;
    z-index: 0;
}

#intro .pageWidth {
    position: relative;
    z-index: 20;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /* padding: 70px 0; */
    padding-top: clamp(50px, 10vw, 100px);
    padding-bottom: clamp(50px, 10vw, 100px);
}

#intro .wrapper {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    overflow: hidden;
    z-index: 0;
}

#intro .wrapper video {
    width: 100%;
    height: 100%;
    object-position: 100% 50%;
    object-fit: cover;
    position: relative;
    z-index: 0;
}

#intro .wrapper:after {
    content: "";
    position: absolute;
    background: rgba(0, 0, 0, .5);
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 1;
}

#intro h1 {
    font-family: "DINProBold", sans-serif;
    font-size: clamp(2.1rem, 10.2vw, 3.9rem);
    line-height: 1em;
    color: #FFF;
    max-width: 550px;
    margin-bottom: .8em;
    text-align: center;
    text-shadow: 0 0 10px rgb(0 0 0 / 50%);
}

#intro p {
    font-family: "DINProBold", sans-serif;
    font-size: 29px;
    color: #FFF;
    font-size: clamp(1.2rem, 3.8vw, 1.85rem);
    font-size: clamp(1.1rem, 2.8vw, 1.25rem);
    line-height: 1.5em;
    max-width: 670px;
    margin: 0 auto 2em auto;
    text-align: center;
    text-shadow: 0 0 10px rgba(0, 0, 0, .5);
}

#intro p.highlight {
    font-size: clamp(1.3rem, 3.4vw, 1.65rem);
    margin: 0 auto 0 auto;
}

/* #intro {
    position: relative;
    z-index: 0;
    padding: clamp(2.5rem, 5.8vw, 4.4rem) 0;
    text-align: center;
    color: #FFF;
}

#intro .wrapper {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    overflow: hidden;
    z-index: 0;
}

#intro .wrapper video {
    width: 100%;
    height: 100%;
    object-position: 100% 50%;
    object-fit: cover;
    position: relative;
    z-index: 0;
}

#intro .wrapper:after {
    content: "";
    position: absolute;
    background: rgba(0,0,0,.2);
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 1;
}

#intro h1 {
    font-family: "DINProBold", sans-serif;
    line-height: 1em;
    color: #FFF;
    max-width: 550px;
    text-align: center;
    text-shadow: 0 0 10px rgb(0 0 0 / 50%);
    font-size: clamp(2.5rem, 5.8vw, 4.4rem);
    margin-bottom: 0.2em;
}

#intro p {
    font-family: "DINProBold", sans-serif;
    font-size: clamp(1.2rem, 2.8vw, 1.25rem);
    line-height: 1.3em;
    max-width: 670px;
    margin: 0 auto;
    text-align: center;
    padding-top: 50px;
    text-shadow: 0 0 10px rgba(0,0,0,.2);
}

#intro p.highlight {
    font-size: clamp(1.2rem, 2.8vw, 1.65rem);
    max-width: 670px;
}

#intro .pageWidth {
    position: relative;
    z-index: 20;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
} */
/* Responsive - - - - - - - - - - - - - - - - - - - - - - */
/* @media screen and (max-width: 900px) {
    #intro img {
        object-position: 100% 50%;
    }
}

@media screen and (max-width: 750px) {
    #intro {
        display: flex;
        flex-direction: column-reverse;
        height: auto;
    }

    #intro img {
        object-position: 50% 0;
    }

    #intro h1 {
        max-width: 100%;
        text-align: center;
    }

    #intro picture {
        position: absolute;
        top: 0;
        bottom: auto;
        right: 0;
        left: 0;
        height: 500px;
        overflow: hidden;
        z-index: 0;
    }

    #intro .pageWidth {
        position: relative;
        background: rgb(191, 216, 226);
        background: #FFF;
        background-color: var(--gris-1);
        z-index: 20;
        padding-top: 30px;
        height: auto;
        display: flex;
        align-items: center;
        padding-bottom: 30px;
        margin-top: 500px;
        padding-left: 20px;
        padding-right: 20px;
    }

    #intro .formWrapper {
        padding: 0;
        width: 100%;
        max-width: 100%;
        background-color: transparent;
        border-radius: 0;
    }
}

@media screen and (max-width: 650px) {
    #intro img {
        object-position: 50% 0;
        height: 130%;
    }
} */
/* NUESTRAS SOLUCIONES ================================================================== */
#solutions {
    background-size: cover;
    text-align: center;
    color: #FFF;
    border-top: 4px solid var(--rojo-1);
}

.no-webp #solutions {
    background: url(security.jpg) no-repeat center center;
    background-size: cover;
}

.webp #solutions {
    background: url(security.webp) no-repeat center center;
    background-size: cover;
}

#solutions .title {
    background: rgba(255, 255, 255, .7);
}

#solutions h1 {
    font-family: "DINProBold", sans-serif;
    font-size: clamp(1.5rem, 5.8vw, 2.5rem);
    padding: .3em .4em .5em .4em;
    line-height: 1em;
    color: #000;
}

#solutions .content {
    padding: clamp(50px, 10vw, 100px) 0;
}

#solutions .box {
    background: rgba(255, 255, 255, .9);
    display: flex;
    color: #000;
    padding: 30px clamp(20px, 7vw, 40px);
    text-align: left;
    max-width: 900px;
    margin: 0 auto;
}

#solutions .box:not(:last-child) {
    margin-bottom: clamp(50px, 10vw, 100px);
}

#solutions .box .area {
    width: 33%;
}

#solutions .box .area img {
    max-height: 140px;
    width: auto;
}

#solutions .box .area h3 {
    font-family: "DINProRegular", sans-serif;
    font-size: clamp(1.4rem, 4.1vw, 2.5rem);
    line-height: 1.1em;
    color: #000;
    margin-bottom: .5em;
}

#solutions .box .data {
    flex: 1;
}

#solutions .box .data p {
    font-size: clamp(1.1rem, 2.2vw, 1.4rem);
    line-height: 1.3em;
    margin-bottom: 1.3em;
    color: #000;
}

#solutions .box .data h4 {
    font-family: "DINProRegular", sans-serif;
    font-size: clamp(1.4rem, 2.2vw, 0.6rem);
    line-height: 1.2em;
    margin-bottom: 0.6em;
    color: #000;
}

#solutions .box .data li {
    font-size: clamp(1.1rem, 2.2vw, 0.3rem);
    padding: .3em .4em .5em 20px;
    line-height: 1em;
    color: #000;
    background-image: url(../styles/img/check.svg);
    background-repeat: no-repeat;
    background-position: 0px 7px;
    background-size: 16px auto;
}

#solutions .box.private .data ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

@media screen and (max-width: 860px) {
    #solutions .box.private .data ul {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }
}

@media screen and (max-width: 630px) {

    #solutions .box {
        flex-direction: column;
        max-width: 400px;
    }

    #solutions .box .area {
        width: 100%;
    }

    #solutions .box .area h3 br {
        display: none;
    }

}